CRMchat APIBeta
Telegram APIMessages

messages.getSearchCounters

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.getSearchCounters

Get the number of results that would be found by a messages.RawSearchRequest call with the same parameters

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Get the number of results that would be found by a messages.RawSearchRequest call with the same parameters

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getSearchCounters" \  -H "Content-Type: application/json" \  -d '{    "params": {      "peer": {        "_": "inputPeerEmpty"      },      "filters": [        {          "_": "inputMessagesFilterEmpty"        }      ]    }  }'
{  "result": {    "_": "messages.searchCounter",    "inexact": true,    "filter": {      "_": "inputMessagesFilterEmpty"    },    "count": 0  }}